/* required styles */

/** Tokeep **/
.leaflet-bottom {
    bottom: 40px;
}

/* general toolbar styles */
/* to keep */
.leaflet-bar {
    box-shadow: none  !important;;
    background-color: #f9f7f3  !important;
    border: 1px solid #FFFFFF;
}


.leaflet-bar a, .leaflet-bar a:hover {
    border: none;
    background-color: #f9f7f3 !important;
}

.leaflet-bar a,
.leaflet-control-layers-toggle {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    display: block;
}
.leaflet-bar a:hover {
    background-color: #f9f7f3;
}
.leaflet-bar a:first-child {
    -webkit-border-top-left-radius: none;
    border-top-left-radius: none;
    -webkit-border-top-right-radius: none;
    border-top-right-radius: none;
}
.leaflet-bar a:last-child {
    -webkit-border-bottom-left-radius: none;
    border-bottom-left-radius: none;
    -webkit-border-bottom-right-radius: none;
    border-bottom-right-radius: none;
    border-bottom: none;
}
.leaflet-bar a.leaflet-disabled {
    cursor: default;
    background-color: #f4f4f4;
    color: #bbb;
}

.leaflet-touch .leaflet-bar {
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
.leaflet-touch .leaflet-bar a {
    width: 30px;
    height: 30px;
}
.leaflet-touch .leaflet-bar a:first-child {
    -webkit-border-top-left-radius: 7px;
    border-top-left-radius: 7px;
    -webkit-border-top-right-radius: 7px;
    border-top-right-radius: 7px;
}
.leaflet-touch .leaflet-bar a:last-child {
    -webkit-border-bottom-left-radius: 7px;
    border-bottom-left-radius: 7px;
    -webkit-border-bottom-right-radius: 7px;
    border-bottom-right-radius: 7px;
    border-bottom: none;
}

.leaflet-popup-content hr {
    margin-bottom: 5px;
}

/* zoom control */
/* to keep */

.leaflet-bottom .leaflet-control {
    margin-bottom: 10px !important;
}

.leaflet-control-zoom-in {
    font: bold 0 'Lucida Console', Monaco, monospace;
    width:31px !important;
    height: 30px !important;
    background-image: url(images/icons-countrystat/fenix-map-sprite.png);
    background-position: -120px 0 !important;
}

.leaflet-control-zoom-in:hover {
    background-position: -120px -30px !important;
}

/* to keep */
.leaflet-control-zoom-out {
    font: bold 0 'Lucida Console', Monaco, monospace;
    width:31px !important;
    height: 30px !important;
    background-image: url(images/icons-countrystat/fenix-map-sprite.png);
    background-position: -150px 0 !important;
}

.leaflet-control-zoom-out:hover {
    background-position: -150px -30px !important;
}

.leaflet-control-scale {
    top: 35px;
    left: 60px;
}
